Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

title
string

Title of the link, optional.

Maximum string length: 150
tag
string

Tag of the link, optional.

Maximum string length: 150
is_clicked
enum<string>

Indicates if the link has been clicked.

Available options:
true,
false
has_password
enum<string>

Indicates if a password is required to access the link.

Available options:
true,
false
start_date
string

Start date for filtering links. Must be in 'YYYY-MM-DD' format.

Pattern: ^\d{4}-\d{2}-\d{2}$
end_date
string

End date for filtering links. Must be in 'YYYY-MM-DD' format.

Pattern: ^\d{4}-\d{2}-\d{2}$
offset
string

Offset for pagination.

Pattern: ^\d+$
limit
string

Limit for pagination.

Pattern: ^\d+$

Response

A list of Bitsy Links

status
enum<string>
required
Available options:
success
data
object
required